#metadata for CHAPTER 1 >Day Chess game in Equestria. >You sir, are Anonymous! The only huma
#Sun Aug 16 22:02:05 CEST 2015
Suri\ Polomare=0.0
Vinyl\ Scratch=7.656967840735069E-4
Harshwhinny=0.0
Zecora=0.0
Night\ Glider=0.0
Spike=0.002297090352220521
Cloudchaser=0.0
link=http\://pastebin.com/RJSRwbce
Granny\ Smith=0.0
Night\ Light=0.0
Snips=0.0
title=CHAPTER 1 >Day Chess game in Equestria. >You sir, are Anonymous\! The only huma
Thunderlane=0.0
Femanon=0.0
Apple\ Fritter=0.0
Sunset\ Shimmer=0.0
Trenderhoof=0.0
Gilda=0.0
Flim\ and\ Flam=0.0
Sweetie\ Belle=0.0
Lyra\ Heartstrings=0.0
Hoity\ Toity=0.0
Snails=0.0
Junebug=0.0
Braeburn=0.0
Nightmare\ Moon=0.0038284839203675345
Mane-iac=0.0
Chrysalis=0.0
Soarin=0.0
Scootaloo=0.0
Lotus=0.0
Little\ League=0.0
Tirek=0.0
Fluttershy=0.0030627871362940277
Derpy=0.004594180704441042
last_edit=Saturday 3rd of May 2014 09\:24\:02 PM CDT
Filthy\ Rich=7.656967840735069E-4
Daring\ Do=0.0
Sapphire\ Shores=0.0
Flash\ Sentry=0.0015313935681470138
Prim\ hemline=0.0
Cheese\ Sandwich=0.0
Adagio\ Dazzle=0.0
line_count=1306.0
Ahuizotl=0.0
Starswirl\ the\ Bearded=0.0
Spitfire=0.0
Fleur\ De\ Lis=0.0
Eris=7.656967840735069E-4
Cheerilee=0.0
Aria\ Blaze=0.0
Diamond\ Tiara=0.0030627871362940277
Blueblood=0.0
Mayor\ Mare=0.009188361408882083
clop=0.006891271056661562
Blossomforth=7.656967840735069E-4
Starlight\ Glimmer=0.0
Sonata\ Dusk=0.0
Iron\ Will=0.0
Sugar\ Belle=0.0
Trixie\ Lulamoon=0.0
Octavia\ Melody=0.0
Anon=0.03751914241960184
Discord=0.0
Big\ Macintosh=0.0
Fleetfoot=0.0
Rarity=0.021439509954058193
Twist=0.0
Applejack=0.02526799387442573
Fancy\ Pants=7.656967840735069E-4
Coco\ Pommel=0.0
Umbra=0.0
Twilight\ Velvet=0.0
Maud\ Pie=0.0
Silver\ Spoon=0.0
Redheart=0.0
Sombra=0.0
Aloe=0.0
Cadance=7.656967840735069E-4
Pipsqueak=0.0
Shining\ Armor=0.0
Caramel=0.0
writefag=Anonymous
Pinkie\ Pie=0.04900459418070444
Photo\ Finish=0.0015313935681470138
Lightning\ Dust=0.002297090352220521
peachbottom=0.0
Double\ Diamond=0.0
Featherweight=0.0
Celestia=0.032924961715160794
Bulk\ Biceps=7.656967840735069E-4
first_edit=Saturday 3rd of May 2014 09\:24\:02 PM CDT
Applebloom=0.0
Roseluck=0.0
Twilight\ Sparkle=0.007656967840735069
Luna=0.13859111791730475
Party\ Favor=0.0
Flitter=0.0
Rainbow\ Dash=0.0015313935681470138
